.create-campaign-step {
  min-height: 100vh;
  padding-top: 175px;
  input,
  textarea {
    z-index: 3;
  }
  > div {
    height: 65vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .ant-input-number-lg {
    height: 70px;
    line-height: 70px;
    input {
      text-align: center;
      height: 100%;
    }
  }
}

.accept-btn-wrapper {
  text-transform: uppercase;
  color: "#888A8D";
  button {
    font-weight: 700;
  }
}

.expect-influencers {
  color: #888a8d;
  .ant-form-item-label label {
    text-transform: initial;
    font-size: 20px;
    font-weight: initial;
  }
  span {
    font-size: 20px;
  }
}

.separate-parts .ant-row.ant-form-item {
  border-bottom: 0 !important;
  padding: 15px 0 !important;
}

.create-campaign-headline {
  position: fixed;
  top: 125px;
  height: 41px;
  width: 750px;
  overflow: hidden;
  z-index: 9;

  h3 {
    z-index: 9;
    text-align: center;
    color: #888a8d;
    font-size: 22px;
    font-weight: normal;
    transition: transform 0.5s ease-out;
  }
}

.step-9 {
  .flex-box {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
    h3 {
      color: #888a8d;
    }
    button {
      width: 100%;
    }
  }
}

.create-campaign-progress-bar {
  position: fixed;
  top: -12px;
  right: 0;
  z-index: 1;
}

.create-campaign-footer {
  min-height: 100vh;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  h3 {
    font-size: 22px;
  }
  button {
    background-color: #52c41a;
    border: none;
  }
}
.select-list-box {
  border: 2px solid #e5eaf1;
  height: 290px;
  width: 316px;
  margin: 20px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.ant-btn.lists-button {
  height: 100% !important;
  width: 100% !important;
  border: none;
  background-color: #f7fafd;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  > p {
    font-size: 20px;
  }
  img {
    width: 50px;
  }
}

.list-box-wrapper {
  .ant-btn {
    padding: 0 !important;
  }
}

.go-back-btn {
  position: fixed;
  top: 92%;
  bottom: 0;
  left: calc(50% - 375px);
  z-index: 5;
  width: 750px;
  text-align: center;
  > button {
    color: #157ff1;
    text-transform: uppercase;
  }
}

#language {
  z-index: 3;
}
